#!/bin/sh
echo 'name: pwstore-fast
version: 2.2
id: pwstore-fast-2.2-e05ae10944cd92ea873e5e6f828ca999

license: BSD3
copyright:
maintainer: pjscott@iastate.edu
stability:
homepage: https://github.com/PeterScott/pwstore
package-url:
synopsis: Secure password storage.
description: To store passwords securely, they should be salted,
             then hashed with a slow hash function. This library
             uses PBKDF1-SHA256, and handles all the details.
             It uses the cryptohash package for speed; if you need
             a pure Haskell library, pwstore-purehaskell has the
             exact same API, but uses only pure Haskell. It is
             about 25 times slower than this package, but still
             quite usable.
category: Cryptography
author: Peter Scott
exposed: True
exposed-modules: Crypto.PasswordStore
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/pwstore-fast-2.2
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/pwstore-fast-2.2
              /usr/local/lib
hs-libraries: HSpwstore-fast-2.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         base64-bytestring-0.1.2.0-c052b73f877c6be9b0a67f782342c101
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         cryptohash-0.7.5-e9a2af1d88848ec648b17ca0911cfb7a
         random-1.0.1.1-3bece392c9f5221263ed25c90c28e1ec
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/pwstore-fast-2.2/html/pwstore-fast.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/pwstore-fast-2.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
